Bug 136683 - Have query results show distribution and version: Change current defaults
Have query results show distribution and version: Change current defaults
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Mike MacKenzie
Mike MacKenzie
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-21 13:20 EDT by Mike MacKenzie
Modified: 2007-04-18 13:14 EDT (History)
0 users

See Also:
Fixed In Version: 2.18-rh
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-22 16:31:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacKenzie 2004-10-21 13:20:11 EDT
User-Agent:       
Build Identifier: 

Have the results of a query to show which distribution and version a bug is
against: Change current defaults
From Richard Li. So you can scan all the (for example) Samba bugs for
RHEL3,RHEL2.1, FC2, etc.  

Reproducible: Always
Steps to Reproduce:
1.
2.
3.
Comment 1 Mike MacKenzie 2004-10-21 13:23:16 EDT
Project plan notes that Jeff Needle needs to sign off on the requirements here.
I've contacted him by e-mail.  Am waiting for reply.

Dave thinks this change may be as simple as changing the default fields shown in
query results.
Comment 2 Mike MacKenzie 2004-10-21 13:24:11 EDT
This is item ST 5.28 on the detailed CS 101 project plan 
Comment 3 Mike MacKenzie 2004-10-22 16:31:50 EDT
Talked with Richard Li, the original reporter of this bug.  Decided that proper
usage of current functionality would be sufficient.

Note You need to log in before you can comment on or make changes to this bug.